@charset "UTF-8";
.section-title { text-align: center; font-size: clamp(20px, calc(17.7444px + 0.6015vw), 24px); padding: 6px 0; border: 1px solid #c87f52; letter-spacing: 0.1em; border-width: 1px 0; }

#view .section-title { margin-inline: auto; }
#view .view-illust { aspect-ratio: 1040/400; height: 400px; margin: 0 auto; text-align: center; overflow-x: hidden; }
#view .view-illust .img { height: 100%; text-align: center; overflow-x: hidden; }
#view .view-illust .img img { height: 100%; object-fit: cover; object-position: center 40%; }
#view .view-illust .img .cap.in { bottom: 16%; right: 24%; }

#floor-plan .contents-wrap { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
#floor-plan .contents-wrap div, #floor-plan .contents-wrap li { min-height: 0%; }
#floor-plan .section-title { width: 100%; margin-bottom: 2.5rem; }
#floor-plan .text { width: 56%; }
#floor-plan .text .note { text-align: center; margin-top: 0.5rem; }
#floor-plan .image { width: 40%; }

#plan-list .contents-wrap { padding-top: 0; }

#planning .contents-wrap { display: grid; grid-template-columns: repeat(2, 1fr); gap: 40px 60px; align-items: flex-start; }
#planning .section-title { grid-column: span 2; }
#planning .img-list { margin-top: 2rem; }

.point .title { font-size: clamp(16px, calc(13.7444px + 0.6015vw), 20px); letter-spacing: 0.1em; text-align: center; color: #c87f52; }
.point .lead { margin-top: 1rem; }
.point .img-list { display: grid; grid-template-columns: repeat(2, 1fr); gap: 5px 20px; }
.point .img-list > .cap { grid-column: span 2; }
.point .name { font-size: 14px; text-align: center; margin-top: 5px; }
.point:not(#storage) .contents-wrap { display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: 1fr repeat(2, auto) 1fr; column-gap: 60px; align-items: center; }

#wic { background: url("../images/share/bg_stripe01.png") center center/26px auto repeat; }
#wic .title { order: 1; grid-row-start: 2; }
#wic .img { order: 2; grid-row: span 4; margin-top: 0; }
#wic .lead { order: 3; }

#slide-door .title { order: 2; grid-row-start: 2; grid-column-start: 2; }
#slide-door .img-list { order: 1; grid-row: span 4; margin-top: 0; }
#slide-door .lead { order: 3; grid-row-start: 3; grid-column-start: 2; }

#south { background: url("../images/share/bg_stripe01.png") center center/26px auto repeat; }
#south .contents-wrap { grid-template-rows: 1fr repeat(2, auto) 1fr auto !important; }
#south .title { order: 1; grid-column-start: 1; grid-row-start: 2; }
#south .img { order: 2; grid-row: span 4 / span 4; grid-column-start: 2; grid-row-start: 1; }
#south .img .cap { margin-top: 5px; }
#south .lead { order: 3; grid-row-start: 3; }
#south .merit { grid-column: span 2 / span 2; grid-row-start: 5; margin-top: 2rem; }
#south .merit .sub-title { display: flex; align-items: center; gap: 10px; font-size: clamp(16px, calc(13.7444px + 0.6015vw), 20px); }
#south .merit .sub-title::before, #south .merit .sub-title::after { content: ""; background-color: #c87f52; flex-grow: 1; height: 1px; }
#south .merit .list {       /*display: grid; grid-template-columns: repeat(2, 1fr);
			grid-template-columns: 1fr; gap: 15px;*/ display: flex; flex-direction: column; align-items: center; gap: 15px; margin-top: 1rem; }
#south .merit .list li { width: 100%; max-width: 512px; background-color: #c87f52; color: #fff; font-size: clamp(14px, calc(11.7444px + 0.6015vw), 18px); text-align: center; letter-spacing: 0.1em; border-radius: 50vh; padding: 6px; }

#kitchen .title { order: 2; grid-row-start: 2; grid-column-start: 2; }
#kitchen .img-list { order: 1; grid-row: span 4; margin-top: 0; }
#kitchen .lead { order: 3; grid-row-start: 3; grid-column-start: 2; }

#south .merit { grid-template-rows: span 2; order: 4; }

#color { background-color: rgba(217, 217, 215, 0.69); }
#color .contents-wrap { grid-template-columns: inherit !important; grid-template-rows: inherit !important; }
#color .select-category { padding-top: 4rem; }
#color .select-category .sub-title { background-color: #b7b1a8; color: #fff; font-size: clamp(16px, calc(13.7444px + 0.6015vw), 20px); letter-spacing: 0.1em; padding: 0.375rem 1rem; text-align: center; margin-bottom: 1rem; }
#color .select-category .num-of-kinds { display: flex; justify-content: space-between; align-items: center; font-size: clamp(14px, calc(11.7444px + 0.6015vw), 18px); line-height: 1.2; text-align: center; margin: 0.5rem auto; }
#color .select-category .num-of-kinds::before, #color .select-category .num-of-kinds::after { content: ""; display: block; background-color: #494645; height: 0.5px; flex-grow: 1; }
#color .select-category .num-of-kinds::before { margin-right: 0.5rem; }
#color .select-category .num-of-kinds::after { margin-left: 0.5rem; }
#color .color-select-list { margin-top: 1rem; }
#color .color-select-list > ul { display: flex; flex-wrap: wrap; grid-template-columns: repeat(6, 1fr); gap: 16px; justify-content: center; margin: auto; }
#color .color-select-list > ul > li { width: calc((100% - 80px)/6); max-width: 160px; justify-self: center; }
#color .color-select-list > ul.cell4 { width: calc((688/1040)*100%); max-width: 688px; grid-template-columns: repeat(4, 1fr); justify-content: space-between; }
#color .color-select-list > ul.cell4 > li { width: calc((100% - 48px)/4); }
#color .color-select-list > ul.cell5 { width: calc((864/1040)*100%); max-width: 864px; grid-template-columns: repeat(5, 1fr); justify-content: space-between; }
#color .color-select-list > ul.cell5 > li { width: calc((100% - 64px)/5); }
#color .color-select-list > ul .img .cap.out { text-align: center; font-size: clamp(12px, 1vw, 0.875rem); line-height: 1.12; }

@media screen and (max-width: 1024px) { #view .view-illust { aspect-ratio: 1024/370; height: auto; }
  #view .view-illust .img img { object-fit: cover; } }
@media screen and (max-width: 834px) { #color .color-select-list > ul { grid-template-columns: repeat(4, 1fr); } }
@media screen and (max-width: 768px) { #planning .contents-wrap { grid-template-columns: 1fr; }
  #planning .section-title { grid-column: span 1; }
  .point:not(#storage) .contents-wrap { grid-template-columns: 1fr; grid-template-rows: inherit; }
  #wic .title { grid-row-start: inherit; }
  #wic .img { order: 3; grid-row: span 1; margin-top: 2rem; }
  #wic .lead { order: 2; }
  #slide-door .title { order: 1; grid-row-start: inherit; grid-column-start: inherit; }
  #slide-door .img-list { order: 3; grid-row: span 1; margin-top: 2rem; }
  #slide-door .lead { order: 2; grid-row-start: inherit; grid-column-start: inherit; }
  #south .contents-wrap { grid-template-rows: inherit !important; }
  #south .title { order: 1; grid-column-start: inherit; grid-row-start: inherit; }
  #south .img { order: 3; grid-row: inherit; grid-column-start: inherit; grid-row-start: inherit; margin-top: 2rem; }
  #south .lead { order: 2; grid-row-start: inherit; }
  #south .merit { order: 4; grid-column: inherit; grid-row-start: inherit; }
  #south .merit .list { gap: 10px; /*grid-template-columns: 1fr;*/ }
  #kitchen .title { order: 1; grid-row-start: inherit; grid-column-start: inherit; }
  #kitchen .img-list { order: 3; grid-row: inherit; margin-top: inherit; margin-top: 2rem; }
  #kitchen .lead { order: 2; grid-row-start: inherit; grid-column-start: inherit; } }
@media screen and (max-width: 560px) { #view .view-illust { aspect-ratio: 628/370; height: auto; overflow-y: hidden; }
  #view .view-illust .img .cap.in { right: 8%; bottom: 16%; }
  #floor-plan .section-title { margin-bottom: 1.5rem; }
  #floor-plan .text { width: 100%; }
  #floor-plan .image { margin-top: 1.5rem; width: 100%; }
  #color .select-category { padding-top: 2.5rem; }
  #color .color-select-list > ul { width: 100% !important; display: grid; grid-template-columns: repeat(3, 1fr) !important; }
  #color .color-select-list > ul > li { width: auto !important; } }
#plan-detail .contents-wrap { padding-top: 8rem; max-width: 600px; }
#plan-detail .plan-header { display: grid; grid-template-columns: 120px max-content 1fr; grid-template-rows: repeat(2, auto); font-family: "Barlow Condensed", sans-serif; font-optical-sizing: auto; font-style: normal; font-variation-settings: "wdth" 100; font-feature-settings: 'palt'; }
#plan-detail .plan-header .type { color: #fff; background-color: #c87f52; grid-row: span 2; text-align: center; padding: 5px 0 15px; margin-right: 20px; display: grid; place-content: center; }
#plan-detail .plan-header .type p { display: block; font-weight: 600; line-height: 1; font-size: clamp(18px, calc(11.3333px + 1.7778vw), 22px); }
#plan-detail .plan-header .type p.alphabet { font-size: clamp(48px, calc(31.3333px + 4.4444vw), 58px); }
#plan-detail .plan-header .layout { font-size: clamp(34px, calc(24px + 2.6667vw), 40px); color: #727171; font-weight: 600; padding-right: 40px; line-height: 1; }
#plan-detail .plan-header .scale { color: #727171; font-weight: 600; font-size: clamp(32px, calc(18.6667px + 3.5556vw), 40px); position: relative; line-height: 1; padding-left: 40px; }
#plan-detail .plan-header .scale::after { position: absolute; left: 0; top: 50%; translate: 0 -50%; content: ''; background-color: #c87f52; content: ''; width: 1px; height: 60%; }
#plan-detail .plan-header .scale .medium { font-size: 70%; }
#plan-detail .plan-header .scale .small { font-size: 55%; }
#plan-detail .plan-header .scale .xsmall { font-size: 30%; font-family: "Noto Sans JP","YuGothic,YuGothicM","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif; -webkit-font-smoothing: antialiased; font-weight: 400; font-feature-settings: 'palt'; font-weight: bold; }
#plan-detail .plan-header .other-scale { font-family: "Noto Sans JP","YuGothic,YuGothicM","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif; -webkit-font-smoothing: antialiased; font-weight: 400; font-feature-settings: 'palt'; border-top: 1px solid #c87f52; grid-column: span 2; padding-top: 15px; font-size: 12px; display: flex; flex-wrap: wrap; gap: 5px 10px; }
#plan-detail .plan-header .other-scale li::before { content: '\025a1'; }
#plan-detail .tab { display: grid; grid-template-columns: repeat(2, 1fr); column-gap: 20px; margin-top: 3rem; }
#plan-detail .tab li { color: #fff; background-color: rgba(200, 127, 82, 0.7); transition: background-color 0.3s linear; box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1); text-align: center; font-size: 1rem; padding: 6px; cursor: pointer; }
#plan-detail .tab li:hover { background-color: rgba(200, 127, 82, 0.5); }
#plan-detail .tab li.current { background-color: #c87f52; }
#plan-detail .figure-list { margin-top: 3rem; }
#plan-detail .figure-list > div { display: none; text-align: center; }
#plan-detail .figure-list > div.active { display: block; }
#plan-detail .figure-list > div img { max-width: 100%; }

@media screen and (max-width: 768px) { #plan-detail .plan-header .layout { padding-right: 20px; }
  #plan-detail .plan-header .scale { padding-left: 20px; } }
@media screen and (max-width: 560px) { #plan-detail .plan-header { grid-template-columns: 100px 1fr; grid-template-rows: inherit; }
  #plan-detail .plan-header .type { grid-row: span 3; margin-right: 15px; }
  #plan-detail .plan-header .scale { padding-left: 0; }
  #plan-detail .plan-header .scale::after { display: none; }
  #plan-detail .plan-header .other-scale { grid-column: span 1; padding-top: 10px; margin-top: 10px; }
  #plan-detail .tab { column-gap: 10px; } }
.legend { line-height: 1; display: inline-block; }
.legend li { display: inline-block; margin-right: 8px; font-size: 11px; line-height: 1.2; text-align: left; }
.legend li .icon { display: inline-block; margin-right: 4px; }
.legend li .icon img { vertical-align: baseline; }
.legend li .icon.store img, .legend li .icon.floor img { height: 10px; }
.legend li .icon.wind img, .legend li .icon.light img { height: 6px; }
@media screen and (max-width: 560px) { .legend { display: block; margin: auto; } }

.plan-list { padding-top: 2.5rem; display: grid; grid-template-columns: repeat(2, 1fr); gap: 25px 60px; }
.plan-list a { display: block; width: 100%; background-color: #47403b; box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3); transition: all 0.3s linear; }
.plan-list a:hover { background-color: #71665e; filter: brightness(1.05); }
@media screen and (max-width: 1024px) { .plan-list { gap: 25px 30px; } }
@media screen and (max-width: 768px) { .plan-list { margin-inline: auto; max-width: 420px; grid-template-columns: 1fr; gap: 15px; } }

#plan-nav { background-color: #a5a3a3; }
#plan-nav .contents-wrap { padding: 2rem 0; }
#plan-nav .plan-list { padding-top: 0; grid-template-columns: repeat(3, 1fr); gap: 15px 30px; }
#plan-nav .plan-list li img { box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3); transition: filter 0.3s linear; }
#plan-nav .plan-list li a:hover img { filter: brightness(1.05); }
@media screen and (max-width: 1024px) { #plan-nav .plan-list { grid-template-columns: repeat(2, 1fr); } }
@media screen and (max-width: 560px) { #plan-nav .plan-list { grid-template-columns: 1fr; max-width: 420px; margin-inline: auto; } }
